@charset "UTF-8";
/* === HTML5 Elements === */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {display:block;}
audio[controls],canvas,video {display:inline-block;*display:inline;*zoom:1;}
/* === Base === */
html {font-size:100%;overflow-y:scroll;-webkit-overflow-scrolling:touch;-webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body {margin:0;font-size:16px;line-height:1.8;min-width:1000px;}
body,button,input,select,textarea {b font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, arial, verdana, sans-serif;color:#333;}
body {font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo, sans-serif;}
/* === Links === */

a:link {color:#3366FF;text-decoration:none;}
a {color:#3366FF;text-decoration:none;}
/* a:visited {color:#343434;text-decoration:underline;} */
a:focus {outline:thin dotted;text-decoration:underline;}
a:active,a:hover{outline:0;text-decoration:underline; color:#3366FF;}
/* === Typography === */
abbr[title] {border-bottom:1px dotted;}
b, strong {font-weight:bold;}
blockquote {margin:1em 40px;}
dfn {font-style:italic;}
hr {display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
ins {background:#f42;color:#000;text-decoration:none;}
mark {background:#f42;color:#000;font-style:italic;font-weight:bold;}
pre, code, kbd, samp {font-family:monospace, monospace; _font-family:'courier new', monospace;font-size:1em;}
pre {white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q {quotes:none;}
q:before, q:after {content: "";content:none;}
small {font-size:85%;}
sub, sup {font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup {top:-0.5em;}
sub {bottom:-0.25em;}
/* === Lists === */
ul,ol {margin:1em 0;padding:0 0 0 40px;}
dd {margin:0 0 0 40px;}
nav ul,nav ol {list-style:none;margin:0;padding:0;}
/* === Embedded Content === */
img {border:0;-ms-interpolation-mode:bicubic; vertical-align:bottom;}
svg:not(:root) {overflow:hidden;}
/* === Figures === */
figure {margin:0;}
/* === Forms === */
form {margin:0;}
fieldset {border:0;margin:0;padding:0;}
legend {border:0;*margin-left:-7px;padding:0;}
label {cursor:pointer;}
button,input, select, textarea {font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button,input {line-height:normal;*overflow:visible;}
button,input[type="button"],input[type="reset"],input[type="submit"] {cursor:pointer;-webkit-appearance:button;}
input[type="checkbox"],input[type="radio"] {box-sizing:border-box;}
input[type="search"] {-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
button::-moz-focus-inner,input::-moz-focus-inner {border:0;padding:0;}
textarea {overflow:auto;vertical-align:top;}
input:valid, textarea:valid { }
input:invalid, textarea:invalid {background-color:#f0dddd;}
/* === Table === */
table {border-collapse:collapse;border-spacing:0;}
/* === Non-semantic helper classes ==== */
.ir {display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;}
.ir br {display:none;}
.hidden {display:none !important;visibility:hidden;}
.visuallyhidden {border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus {clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible {visibility:hidden;}
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after {clear:both;}
.clearfix {zoom:1;}

/* === XXXX === */
h1,h2,h3,h4,h5,p,ul,li {margin:0;padding:0;font-size:1em;} 
ul,li {list-style:none;}
/********/
#header,#container,#footer ul {width:1000px;margin:0 auto;}
#main {width:770px;float:right;}
#incSide {width:210px;float:left;}
#footer {text-align:center;}

/* **** */
#header {padding-top:18px;padding-bottom:27px;}


/**/
h2,h3,h4 {margin-bottom:20px;}

h4 {line-height:20px;font-size:.9375em;clear:both;color:#333333;}
h5 {line-height:14px;font-size:.875em;background:url(//img.tsite.jp/r/guide/web/images/h5_line_bg.jpg) left bottom repeat-x;/*margin-left:16px;*/margin-bottom:29px;padding-bottom:10px;}
h5 span {font-size:1em;background:url(//img.tsite.jp/r/guide/web/images/h5_bg.jpg) left center no-repeat;padding-left:16px;}
.contents h5 {margin-left:0;}
h5.type02 {padding-bottom:0;margin-bottom:15px;background:none;}

.pagetop {text-align:right;line-height:1;margin-bottom:5px;}
/* footer */
#footer {border-top:2px solid #bfbebb;margin-top:10px;}
#footer .footerInner.first {font-size:.75em;padding:10px 0;text-align:center;}
#footer .footerInner.second {background: #f8f7f0;font-size:.625em;line-height:2;padding:12px 0;}
#footer .copy {background:#1a1a1a;font-size:.6875em;color:#FFF;padding:11px 0;line-height:1;}
#footer ul {text-align:center;}
#footer li {display:inline;padding-left:11px;margin-left:11px;list-style:none;border-left:1px solid #343434;}
#footer li.first {border-left:0;padding-left:0;margin-left:0;}
#footer li.newline {clear:both;}
#footer li a {text-decoration:none;color:#343434;}
#footer li a:active,#footer li a:hover{color:#343434;}


#footerArea #footerSp2 ul{white-space: nowrap;}
#footerArea .bgg {background:#E6E3DB;}

/***************************************************/

#footer .inner {width:950px;margin:0 auto;text-align:center;clear:both;overflow:hidden;padding:10px 0;}
#footer .inner.first.bcg { width:950px;margin:0 auto;background:#FFF;padding-top:36px;}
#footer .inner.second { margin:0 auto;background:#E6E3DB;padding-top:15px;}

#footer small{display:block;height:37px;}
#footer .first .stft {overflow:hidden;}
#footer .second .stft {overflow:hidden;}

#footer .stft {text-align:center;margin:0;padding:0;}
#footer .stft li:first-child {border-left:none;margin:0;padding:0;}
#footer .stft li {border-left:1px solid #CCCCCC;display:inline;margin-left:10px;padding-left:10px;}
#footer .copy {margin:10px 0 30px;color:#333;}




/* ------------------------------------------------------
section
---------------------------------------------- */
.section {margin-bottom:65px;}
.section p {font-size:.75em;margin-bottom:1em;}
.section p.att {font-size:.875em;color:#ea545d;font-weight:bold;margin-bottom:.8em;}

.section p.att_2 {font-size:.875em;color:#ea545d;font-weight:bold;}

.imageOn {}
.imageOn .image {width:140px;margin-right:30px;float:left;margin-bottom:30px;text-align:center;}
.imageOn .contents {width:565px;float:right;margin-bottom:30px;}

.imageOn .contents .link_arrow a {background:url(../images/nav/ic_arrow.jpg) left center no-repeat;padding-left:10px;}
.link_arrow2 a {background:url(../images/nav/ic_arrow.jpg) left center no-repeat;padding-left:10px;}

.section .fllist {}
.section .fllist li {float:left;display:inline;margin:10px 5px 0 0;}
.section .fllist li:first-child, .section .fllist li:nth-child(2) {margin-top:0;}
.section .cap {font-size:.625em;}

.attWak {background:#fcfcfb;border:1px solid #f0ede7;padding:20px 25px;clear:both;margin-bottom:30px;}
.attWak.type02 {}
.attWak.second {}
.attWak p {margin-bottom:0;}
.attWak strong {color:#ea545d;}
.attWak li {font-size:.625em;}

.attWakRed {border:1px solid #e9535c; padding:10px 20px; color:#e9535c; margin-bottom:30px;}
.attWakRed .read {font-size:0.875em; margin-bottom:5px;}
.attWakRed .sub {font-size:0.75em; margin-bottom:0;}


/*relational*/
.relational { background:url(//img.tsite.jp/r/guide/web/images/bg_dotline.jpg) 0 0 repeat-x;padding-top:24px; clear:both;}
.relational.type02 {padding-top:0;background:none;}
.relational strong {color:#a49a85;font-weight:normal;display:block;margin-bottom:7px;line-height:1;}
.relational li {float:left;display:inline;margin-right:25px;margin-bottom:10px;}
.relational li a {color:#3366FF;text-decoration:none; font-size:.75em;background:url(../images/nav/ic_arrow.jpg) left center no-repeat;padding-left:10px;line-height:1;}
.relational li a:hover {text-decoration:underline;}

/* ------------------------------------------------------
nav
---------------------------------------------- */
/* side * nav */
.sideWrap {background: url(//img.tsite.jp/r/guide/web/images/nav/nav_main_bg.jpg) 0 0 repeat-y;}
.sideInner {background:url(//img.tsite.jp/r/guide/web/images/nav/nav_bg_bottom.jpg) left bottom no-repeat;padding-bottom:5px;}
#navCon {width: 210px;margin-bottom: 0;}
#navCon h2 {margin: 0;padding:12px 0;}
#navCon .intro {margin-bottom: 10px; display:none;}
#navCon .section {padding-bottom: 20px;}
#navCon .detail {background:#F8F7F0;margin:0 8px;padding:7px 7px 1px;display:none;}
#navCon .section h3 {margin: 10px;border-bottom: 1px dashed orange;}
#product08 .detail {margin-bottom:5px;}
#product08 h2 {background:none;}
#navCon li {font-size:.75em;text-indent:-1em;margin-left:1em;margin-bottom:5px;}
#navCon li a {background:url(//img.tsite.jp/r/guide/web/images/nav/nav_arrow.jpg) left center no-repeat;padding-left:14px;}
.open {/*border:1px solid #060;*/background:url(//img.tsite.jp/r/guide/web/images/nav/nav_sepline.gif) center bottom no-repeat;margin-bottom:2px;}
.opend {/*border:1px solid #F00;*/}

/* -----------------------------------------------------------
06
-------------------------------------------------------------- */
.table01 { border-collapse:collapse;border: 2px #e6e6e6 solid;margin-bottom:20px;}
.table01 th,.table01 td {border: 2px #e6e6e6 solid;padding:10px 14px;border-top:0;}

.ahead th {background:#666;border: 2px #999 solid;border-bottom:0;color:#FFF;font-size:.875em;font-weight:normal;line-height:1;}
.bhead th {background:#f2f2f2;color:#333;font-size:.875em;font-weight:normal;white-space:nowrap;line-height:1.2;}
.bhead td .point {font-size:.75em;display:block;text-indent:-1em;margin-left:1em;}
.bhead td .atttx {font-size:.625em;display:block;margin-top:5px;}
.bhead td .atttx02 {font-size:.625em;display:block;/*text-indent:-1em;margin-left:2em;*/margin-bottom:10px; padding-left:12px;}
.bhead td span span {color:#c2b67c;}

.aset01 {background:url(//img.tsite.jp/r/guide/web/images/p3/ic_arrow.jpg) center center no-repeat;margin-bottom:20px;}
.aset01 .asetleft {float:left;display:inline;width:320px;}
.aset01 .asetright {float:right;display:inline;width:320px;}
/* -----------------------------------------------------------
01
-------------------------------------------------------------- */
#mallsohp {border-top:0;}
#mallsohp .cardBoxWrapper {padding:20px 7px 5px;}
#mallsohp .cardBoxWrapper .pdl12 {padding-left:12px;}
#mallsohp .cardinner .cardBoxWrapper {border-bottom:0;}
#mallsohp .item {width:120px;padding:0 11px;font-size:.75em;text-align:center;line-height:1.5;float:left;display:inline;}
#mallsohp .item p {font-size:1em;width:120px;}
#mallsohp .item img {margin-bottom:5px;}
#mallsohp .point {color:#e40f0b;}
#mallsohp .cardinner {background-image:none;}
/****
カルーセル
***/
#arcal {width:740px;height:321px;margin-bottom:70px;}
.arcalInner {width:740px;height:321px; background:url(//img.tsite.jp/r/guide/web/images/p1/bg_arcal.jpg) 0 0 no-repeat;}
.arcalInner .set {width:680px !important;overflow:hidden;float:left;margin:5px 0px;background:url(//img.tsite.jp/r/guide/web/images/p1/bg_arcal_inner.jpg) 0 0 no-repeat;}
#arcal .item {width:140px;height:155px;font-size:.625em;margin:0 15px;text-align:center;line-height:1.5;float:left;display:inline;}
#arcal .item a {display:block;text-align:center;margin-top:18px;}

.caroufredsel_wrapper {margin:0 auto !important;}
.list_carousel {position:relative;}
.list_carousel.responsive {width: auto;margin-left: 0;}
.list_carousel .prev {position:absolute;top:0;left:0;}
.list_carousel .next {position:absolute;top:0;right:0;}
.list_carousel .pager {float: left;width: 300px;text-align: center;}
.list_carousel .pager a {display:block;margin: 0 5px;text-decoration: none;}
.list_carousel .pager a.selected {text-decoration: underline;}
.list_carousel .timer {background-color: #999;height: 6px;width: 0px;}


/* -----------------------------------------------------------
budge
-------------------------------------------------------------- */
.section {padding:0 16px;}
.relational2 li {    margin-bottom: 5px;width:335px;float:left;}
.relational2 li.last {margin-bottom:0;}
.relational2 li a {    background: url(//img.tsite.jp/r/guide/web/images/ic_arrow_02.jpg) no-repeat left center;    font-size: 1.2em;    line-height: 1;    padding-left: 10px;    text-decoration: underline;}
.relational3 {clear:both;}
.relational3 li {    margin-bottom: 5px;    line-height: 1;font-size:.625em;text-indent:-1em;margin-left:1em;}
.relational3 li.last {margin-bottom:0;}
.relational3 li a {    background: url(//img.tsite.jp/r/guide/web/images/ic_arrow_03.jpg) no-repeat left center;    line-height: 1.4;    padding-left: 10px;    text-decoration: underline;}
.cardlist {background:#F0EDE6;padding:5px;border-top:1px solid #D0D0CE;margin-bottom:40px;}
.cardinner {background:#FFFFFF url(../images/p4/bg_cardinner.gif) repeat-y top center;}
.cardinner h4 {background:none;padding-left:0;margin-bottom:0;}
.cardinner h4.ttlRed {background:#e9535c;color:#FFFFFF;text-align:center;font-size:.875em;}
.cardinner h4.ttlRed a {color:#FFFFFF;text-decoration:underline;}
.cardinner h5 {border-bottom:1px dotted #999999;font-size:.875em;background:none;margin-left:0;margin-bottom:20px;padding-bottom:15px;}
.cardinner .cardBoxWrapper {border-bottom:1px solid #E6E6E6;}
.cardinner .cardBox {width:324px;float:left;padding:20px;}
.cardinner .imgBox {float:left;width:127px;margin-bottom:15px;}
.cardinner .imgBox p {margin-bottom:0;}
.cardinner .textBox {float:right;width:185px;margin-bottom:15px;}
.cardinner .cardBox2 {width:auto;padding:20px;background:#FFFFFF;}
.cardinner .cardBox2 .imgBox {float:left;width:127px;}
.cardinner .cardBox2 .textBox {float:right;width:545px;}
.cardinner .cardBox2 .shopName {width:120px; margin-right:15px; float:left;}
.cardinner .cardBox2 .shopName li {}
.cardinner .cardBoxWrapper2 .imgBox,
.cardinner .cardBoxWrapper2 .textBox {margin-bottom:0;}
.cardinner a,
.cardinner .relational3 li a {color:#006ebd; text-decoration:none;}
.cardinner a:hover,
.cardinner .relational3 li a:hover {text-decoration:underline;}
.cardinner .shopName li {font-size:.75em;line-height:1.5;text-indent:-10px;padding-left: 10px;}
.cardinner .shopName li a {background: url(//img.tsite.jp/r/guide/web/images/p4/ic_circle.gif) no-repeat scroll 2px 0.2em transparent; padding-left: 12px;}
.cardinner .shopName span {background: url(//img.tsite.jp/r/guide/web/images/p4/ic_circle.gif) no-repeat scroll 2px 0.2em transparent; padding-left: 12px;}
.cardinner .arrowBottom {    background: url(//img.tsite.jp/r/guide/web/images/ic_arrow_04.jpg) no-repeat left center;    padding-left: 12px;margin-bottom:5px;}
.cardinner .mgb10 {margin-bottom:10px;}
.cardinner .attText {font-size:.625em;}

/* -----------------------------------------------------------
c
-------------------------------------------------------------- */
.mgb5 {margin-bottom:5px !important;}
.mgb34 {margin-bottom:34px !important;}
.mgb60 {margin-bottom:60px !important;}
.ic_ar {line-height:1;}
.ic_ar li a {font-size:.75em;background: url(//img.tsite.jp/r/guide/web/images/ic_arrow_03.jpg) no-repeat left center;line-height: 1.4;padding-left: 10px;text-decoration: underline;}
.btn_set {text-align:center;}
.sStop {color:#e00;font-weight:bold;padding:5px;text-align:center;}
/* === Media Queries === */
@media only screen and (max-width: 480px) {
}
@media only screen and (min-width: 481px) and (max-width:768px) {
}
@media only screen and (min-width: 769px) and (max-width:1199px) {
}
@media only screen and (min-width: 1200px) {
}
/* === Print === */
@media print {

}